/* overwrite some default settings from style.css
    main-menu.css
    footer.css
    header.css */

body {
  color:#404F5B;  
}
/************************************ HEADER *********************************/
div#header-wrapper {
  height: 180px;
  background: url('/images/frontend/bikes/header-wrapper.jpg') repeat-x;
}

div#header {
  width: 958px;
  height: 180px;
  margin: auto;
  background: url('/images/frontend/bikes/header.jpg') no-repeat;
}

div#header #menu {
	width: 376px;
}

/***************************** TOOLS ****************************************/
ul#tools li#myNGE-button,
ul#tools li#my-account-button,
ul#tools li#contact-button {
  text-indent:-5000px;
  background: url('/images/frontend/bikes/sprite-tools.png') no-repeat;
}

ul#tools li#myNGE-button {
  width: 72px;
}

ul#tools li#my-account-button {
  width: 100px;
  background-position: -72px 0;
}

ul#tools li#contact-button {
  width: 79px;
  background-position: -172px 0;
}

ul#tools li#my-account-button.hover {
  background-position: -72px -29px;
}

ul#tools li#contact-button.hover {
  background-position: -172px -29px;
}

ul#tools li#myNGE-button.hover {
  background-position: 0 -29px;
}

form#search-form input {
  width: 158px;
  background: url('/images/frontend/bikes/sprite-tools.png') no-repeat;
  background-position: -251px 0;
  color: white;
}

form#search-form input:focus{
  background-position: -251px 0;
}

form#search-form button {
  margin-left: 0px;
  background: url('/images/frontend/bikes/sprite-tools.png') no-repeat;
  background-position: -419px 0;
}

/**************************** MAIN MENU *************************************/
ul#pages-menu {
  position: relative;
  top: 55px;
  height: 42px;
  list-style: none;
}

ul#pages-menu li {
  display: inline-block;
  *display: inline; /* IE hack */
  height: 42px;
  z-index: 1000;
  margin: 0 5px;
}

ul#pages-menu a {
  font-family: "Cocon-Regular";
  display: block;
  float: left;
  margin: 0;
  height: 24px;
  padding: 0 15px;
  padding-top: 18px;
  text-decoration: none;
  color: #df3e91;
  font-size: 12px;  
}

ul#pages-menu li span.left,
ul#pages-menu li span.right {
  height: 42px;
  background: none;
  float: left;
  width: 9px;
}

ul#pages-menu li.active span.left,
ul#pages-menu li.active span.right {
  background: url("/images/frontend/ports/menu-spans.png");
}

ul#pages-menu li.active span.left {
  background-position: 0 0;
}

ul#pages-menu li.active span.right {
  background-position: -10px 0;
}

ul#pages-menu li.active a {
  display: block;
  float:left;
  background: url("/images/frontend/ports/menu-middle.png") top left repeat-x;
  color: #ea6917;
  cursor:  pointer;
}

ul#pages-menu li a:hover {
  color: #df206c;
}

/******************************** CONTENT  **********************************/
div#content h3,
div#content h2 {
  font-family: "Cocon-Light";
  color: #525e6c;
  font-size: 20px;
}

div#content h3 span {
  color: #008fb8;
}


div#content .pink {
  color: #df206c; 
}

p.bold {
  font-weight: bold;
  font-size: 14px;
}

ul, ol {
  list-style-position: inside;
}


div#content h3 span {
  color: #40c2e7;
}

div#content-wrapper {
  background: white;
}

div#content {
  background: url("/images/frontend/bikes/content-back.png") no-repeat left 210px;
}

div#content h3 {
  color: #ea6917;
}

div#content h3 span {
  color: #525e6c;
}

div#content-wrapper {  
  background:  url("/images/frontend/bikes/content-wrapper-back.png") repeat-x left 200px;
}

/* HOME & PRICES */
div.introduction {
  float:left;
  margin-top:20px;
  width:290px;
}

div.slideshow {
  float: left;
  background: url('/images/frontend/bikes/slideshow-back.png');
  width: 638px;
  height: 281px;
  margin-top: 20px;
}

div.slideshow-images {
  margin-top: 5px;
  margin-left: 16px;
}

div.second-row {
  margin: 10px 0;
}

div.block-left {
  width: 295px;
  float: left;
  margin-right: 10px;
}

div.block-left div.infos,
div.metropole-velo,
div.metropole-velo img,
div.metropole-velo img p {
  float: left;
}

.bikes-partners #metropole-velo {
  width: 100%;
  text-align: left;
  margin: 40px auto 0 auto;
}
.bikes-partners #metropole-velo a {
  display: inline-block;
  vertical-align: top;
  margin: 20px 0;
}


/*div.block-left div.infos {
  background-color: #ccd5de;
  border: 2px solid #b9c2cc;
  font-size: 12px;
  padding: 20px;
  
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}*/
div.block-left div.infos {
  background-color: #c7367f;
  border: 2px solid #b9c2cc;
  font-size: 12px;
  padding: 20px;
  
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color:#fff;
}

div#content div.block-left div.infos h3 {
/*  color: #bc146a;*/
  color: #fff;
}

div.metropole-velo {
  margin: 10px 0;
  color: #3f4e59;
}

div#content div.metropole-velo p {
  font-weight: bold;
  font-size: 10px;
  margin-top: 20px;
  padding-left: 17px;
}

div.metropole-velo a {
  color: #eb690b;
  font-weight
}


div.offer {
  width: 575px;
  float: left;
  border: 2px solid #b9c2cc;
  background-color: white;
  padding: 20px;
  min-height: 250px;
  
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

a#to_metropole-velo{
  float: left;
  margin: 0px 0px 10px 0px;
  font-size: 12px;
  color:#EA6917;
  font-weight: bold;
  padding-left: 22px;
}
#metropole-velo{
  width: 350px;
}
#metropole-velo h5{
  margin-top: 10px;
  font-size: 13px;
  color:#EA6917;
}